.careers-why-distillery {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: 0.16px;
  text-align: left;
  color: #36343a;
}
.careers-why-distillery__content {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: space-between;
  max-width: 1232px;
  padding: 74px 16px 0;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-why-distillery__content {
    max-width: 688px;
  }
}
@media (max-width: 766px) {
  .careers-why-distillery__content {
    max-width: 100%;
    flex-direction: column;
    padding-top: 60px;
  }
}
.careers-why-distillery__content_location {
  display: block;
}
.careers-why-distillery__column {
  position: relative;
  display: flex;
  flex-direction: column;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-why-distillery__column {
    justify-content: center;
  }
}
.careers-why-distillery__header {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.08;
  letter-spacing: 1.68px;
  margin: 48px 0 18px;
}
@media (max-width: 766px) {
  .careers-why-distillery__header {
    margin-top: 0;
  }
}
.careers-why-distillery__image {
  width: 364px;
  height: 324px;
  object-fit: contain;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-why-distillery__image {
    width: 288px;
    height: 256px;
  }
}
@media (max-width: 766px) {
  .careers-why-distillery__image {
    display: none;
  }
}
.careers-why-distillery__item-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 16px;
}
@media (max-width: 766px) {
  .careers-why-distillery__item-wrapper {
    grid-template-columns: 1fr;
    row-gap: 44px;
    margin-bottom: 20px;
  }
}
.careers-why-distillery__item {
  position: relative;
}
.careers-why-distillery__item-title {
  position: relative;
  z-index: 100;
  color: #d8a462;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1.4px;
  line-height: 27px;
}
.careers-why-distillery__item-title_location {
  margin-bottom: 16px;
  font-weight: bold;
}
.careers-why-distillery__item-text {
  position: relative;
  z-index: 100;
  color: #6c6874;
}
.careers-why-distillery__item-letter {
  position: absolute;
  top: -66px;
  left: -20px;
  font-size: 123px;
  font-weight: bold;
  background: linear-gradient(#bebcbc -74%, #f4f4f4 63%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.careers-why-distillery__text {
  color: #6c6874;
  margin-bottom: 40px;
}

.vertical-slider .slick-slide {
  height: 250px;
}

.vertical-slider-container_half-of-width {
  padding: 0 60px 0 95px;
}
@media (max-width: 766px) {
  .vertical-slider-container_half-of-width {
    padding: 40px 0 0;
  }
}
.vertical-slider-container__slide {
  padding: 0 0 50px 0;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .vertical-slider-container__slide {
    padding-bottom: 100px;
  }
}
@media (max-width: 766px) {
  .vertical-slider-container__slide {
    padding: 0;
  }
}
.vertical-slider-container__title {
  color: #36343a;
  margin: 0 0 32px;
}
.vertical-slider {
  display: block;
  position: relative;
  width: 100%;
  max-width: 600px;
  margin-left: 95px;
  cursor: default;
  height: 250px;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .vertical-slider {
    width: 100%;
    max-width: 356px;
    margin-left: 68px;
  }
}
@media (max-width: 766px) {
  .vertical-slider {
    width: 100%;
    max-width: calc(100% - 96px);
    margin-left: 64px;
    flex-direction: column;
    height: 300px;
  }
}
.vertical-slider__item {
  width: 100%;
  outline: none;
}
.vertical-slider__text {
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: 0.2px;
  text-align: left;
  color: #33223D;
}
.vertical-slider__title {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.19;
  letter-spacing: 1.6px;
  text-align: left;
  color: #33223D;
}
.vertical-slider__pagination {
  position: absolute;
  display: flex;
  flex-direction: column;
  top: 0;
  left: -135px;
  list-style: none;
  font-weight: bold;
  font-size: 12px;
  line-height: 2.3;
  letter-spacing: 1.2px;
  margin-bottom: 12px;
  text-align: left;
  color: #BCAFB9;
  cursor: pointer;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .vertical-slider__pagination {
    left: -105px;
  }
}
@media (max-width: 766px) {
  .vertical-slider__pagination {
    left: -95px;
  }
}
.vertical-slider__pagination .slick-active {
  font-size: 16px;
  font-weight: bold;
  color: #36343a;
}
.vertical-slider__pagination__item {
  transition: color 0.5s;
  line-height: 30px;
  display: block;
  outline: none;
}
@media (min-width: 1024px) {
  .vertical-slider__pagination__item:hover {
    font-size: 16px;
    font-weight: bold;
    color: #36343a;
  }
}
.vertical-slider .slick-slide {
  height: 250px !important;
}
@media (max-width: 766px) {
  .vertical-slider .slick-slide {
    height: 370px !important;
  }
}
.vertical-slider p {
  margin: 16px 0;
  color: #6c6874;
}
